#geral
label.noData=Não há dados a serem apresentados para os filtros selecionados.
label.tipoEmpleadoTramo=Fun\u00E7\u00E3o Exercida
msg.a=a

#Labels header
header.pagina=P\u00E1gina
header.data.hora=Data/Hora 
label.empleadoId=Empregado
label.empleadoNome=Nome
label.tipoEmpregado=Tipo

#Labels detail
detail.fecha=Data
detail.nomeOrigem=Origen
detail.nomeDestino=Destino
detail.hora=Hora
detail.distanciaKm=Distância Km
detail.corridaId=Corrida

#filtros
filtro.periodo=Período
filtro.empregado=Empregado
filtro.empresa=Empresa
filtro.tipoEmpregado=Tipo Empregado
